@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");

:root {
  --header-height: 3rem;
  --nav-width: 68px;
  --first-color: #cdaf76;
  --first-color-light: #E0C490;
  --white-color: #dfdfdf;
  --body-font: "Nunito", sans-serif;
  --normal-font-size: 1rem;
  --z-fixed: 100;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #F8F9FA;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

.form-signin {
  max-width: 330px;
  padding: 15px;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.btn-primary {
  background-color: var(--first-color);
  border: none;
}
.btn-primary:disabled {
  background-color: rgba(188, 38, 73, 0.6);
  border: none;
}
.btn-primary:hover {
  background-color: var(--first-color-light);
  border: none;
}
.btn-primary:focus {
  background-color: var(--first-color-light);
  border: none;
}
.btn-primary:active:hover {
  background-color: var(--first-color-light);
  border: none;
}
a {
  color: var(--first-color);
}
a:hover {
  color: var(--first-color-light);
}

.form-signin input[type="password"] {
  border-radius: 0.375rem;
}

#password.form-control {
  padding-right: 36px;
}

.dropdown-menu {
  padding: 10px 0;
  border: rgba(255, 255, 255, 0.12);
  box-shadow: 0px 0px 17px -1px rgba(102, 121, 135, 0.2);
}